Subject: RE: FW: Minnesota regquet on Enron Wind
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 11:22:15 -0700 (PDT)

Lorretta--thanks for info.  I don't have a problems with the position you've taken--I just wanted to make sure what it was.  How long is your easement for?  I'm sure you've thought of this already, but if the land/farm isn't used in either of the 2 planned wind projects, would you sell the easement to Pheasants Forever?

 -----Original Message-----
From: 	Haynes, Loretta  
Sent:	Wednesday, October 24, 2001 12:30 PM
To:	Landwehr, Susan M.
Cc:	Boyd, Hap; Gates, Bob
Subject:	Re: FW: Minnesota regquet on Enron Wind

Sorry for the delay in getting back to you.  First I will give you a history of how and why we acquired this property.  Enron Wind was selected by Northern States Power through competitive bidding to develop two separate projects on Buffalo Ridge in the southwest portion of Minnesota (our Lake Benton I & Lake Benton II wind projects).  In 1999 in anticipation of a an additional solicitation by NSP,  Enron expended a great deal of time and money in the acquisition of additional property along the same ridge, further south, that included property owned by Carolyn Wilson, a widow.  The agreement with her states she can use the property for anything so long as it does not interfere with our use of the property for wind energy.

After her husband's death and after signing the agreement with Enron, it appears that Mrs. Wilson received an offer to purchase her property for the purpose of donating it to Pheasants Forever.  However, the encumbrance our Option/Easement created on title presented a problem.  We were asked by Pheasants Forever to donate our interest in the land to them.

Although Enron Wind was not selected by NSP to build the project, Enron made its property available to two other developers for wind development that will include the sale of our Enron 1.5 turbine.  Negations with these companies are currently under way.  The creation of a  State Wildlife Management Area on this property could potentially have a negative effect on these transactions and on any future wind project.  

It is not our polity to terminate our interest in property because the landowner received a better offer.   This  position was conveyed to Mrs. Wilson's representatives on several occasions.  We don't  think we are being unreasonable as we have a valid legal contract with Mrs. Wilson and plans to include her property in a future wind energy project.

 I have been in contact with Hap Boyd our political representative and lobbyist,  who did not disagree with this response.  I would welcome any input you may have on this matter.

Regards
Loretta

From:	Susan M Landwehr/ENRON@enronXgate on 10/22/2001 01:25 PM CDT
To:	Loretta Haynes/EWC/Enron@ENRON
cc:	Hap Boyd/EWC/Enron@Enron, Richard Shapiro/ENRON@enronXgate 

Subject:	FW: Minnesota regquet on Enron Wind

Loretta--I have not heard back from you on this request.  Could you please let me know the status on this matter?  

-----Original Message----- 
From: Landwehr, Susan M. 
Sent: Mon 10/1/2001 10:55 AM 
To: Haynes, Loretta 
Cc: Boyd, Hap; Shapiro, Richard 
Subject: Minnesota regquet on Enron Wind

Loretta--you probably noticed that I was copied on a letter from Minnesota Representative Mark Holsten regarding a request for action on an easement that Enron Wind currently holds in order for the state DNR to accept the land as a donation for wildlife.  I think this may be the same issue that I had contacted you about last spring.  Could you please give me a call with an update and plan of action so that I am in the know and able to respond to Rep. Holsten (his office will likely give me a call) in a manner compatible to whatever your decision is in the matter.  Thanks.

You can reach me at #612-339-4599 or send me a return e mail.